<?php

$bodyfont = $tpath.'/fonts/'.$bodyfont;
$headerfont = $tpath.'/fonts/'.$headfont;
$fontpath =  $tpath.'/fonts/';
$bodysize = $this->params->get('bodysize');

?>
<style>
@font-face {
  font-family: 'bodyfont';
  src: url("<?php echo $bodyfont?>.eot?#") format('eot'),  /* IE6�8 */
       url("<?php echo $bodyfont?>.woff") format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url("<?php echo $bodyfont?>.ttf") format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
  font-family: 'headerfont';
  src: url("<?php echo $headerfont?>.eot?#") format('eot'),  /* IE6�8 */
       url("<?php echo $headerfont?>.woff") format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url("<?php echo $headerfont?>.ttf") format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(<?php echo $fontpath?>MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(<?php echo $fontpath?>MaterialIcons-Regular.woff2) format('woff2'),
       url(<?php echo $fontpath?>MaterialIcons-Regular.woff) format('woff'),
       url(<?php echo $fontpath?>MaterialIcons-Regular.ttf) format('truetype');
}
body {
	
	font-size:<?php echo $bodysize.'px'?> !important ;
	
	}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}



</style>